
.gantry-width-100 {
    width: 100%;
}

div.blue, p.blue {
    color: #34BCE0;
    padding: 15px;
    border-radius: 0px;
    background-color: #34BCE0;
    background-image: -moz-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#34BCE0),to(#34BCE0));
    background-image: -webkit-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -o-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: linear-gradient(to bottom,#34BCE0,#34BCE0);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34BCE0', endColorstr='#34BCE0', GradientType=0);
    background-color: #34BCE0;
    background-image: -moz-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#34BCE0),to(#34BCE0));
    background-image: -webkit-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -o-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: linear-gradient(to bottom,#34BCE0,#34BCE0);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34BCE0', endColorstr='#34BCE0', GradientType=0);
    color: #34BCE0;
    padding: 15px;
    border-radius: 0px;
    background-color: #34BCE0;
    background-image: -moz-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#34BCE0),to(#34BCE0));
    background-image: -webkit-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -o-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: linear-gradient(to bottom,#34BCE0,#34BCE0);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34BCE0', endColorstr='#34BCE0', GradientType=0);
    background-color: #34BCE0;
    background-image: -moz-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#34BCE0),to(#34BCE0));
    background-image: -webkit-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -o-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: linear-gradient(to bottom,#34BCE0,#34BCE0);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34BCE0', endColorstr='#34BCE0', GradientType=0);
    color: #34BCE0;
    padding: 15px;
    border-radius: 0px;
    background-color: #34BCE0;
    background-image: -moz-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#34BCE0),to(#34BCE0));
    background-image: -webkit-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -o-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: linear-gradient(to bottom,#34BCE0,#34BCE0);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34BCE0', endColorstr='#34BCE0', GradientType=0);
    background-color: #34BCE0;
    background-image: -moz-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#34BCE0),to(#34BCE0));
    background-image: -webkit-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -o-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: linear-gradient(to bottom,#34BCE0,#34BCE0);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34BCE0', endColorstr='#34BCE0', GradientType=0);
    color: #fff;
    padding: 15px;
    border-radius: 0px;
    background-color: #34BCE0;
    background-image: -moz-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#34BCE0),to(#34BCE0));
    background-image: -webkit-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -o-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: linear-gradient(to bottom,#34BCE0,#34BCE0);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34BCE0', endColorstr='#34BCE0', GradientType=0);
    background-color: #34BCE0;
    background-image: -moz-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#34BCE0),to(#34BCE0));
    background-image: -webkit-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: -o-linear-gradient(top,#34BCE0,#34BCE0);
    background-image: linear-gradient(to bottom,#34BCE0,#34BCE0);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34BCE0', endColorstr='#34BCE0', GradientType=0);
}

div.red, p.red {
    color: #EA0000;
    padding: 15px;
    border-radius: 0px;
    background-color: #EA0000;
    background-image: -moz-linear-gradient(top,#EA0000,#EA0000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EA0000),to(#EA0000));
    background-image: -webkit-linear-gradient(top,#EA0000,#EA0000);
    background-image: -o-linear-gradient(top,#EA0000,#EA0000);
    background-image: linear-gradient(to bottom,#EA0000,#EA0000);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EA0000', endColorstr='#EA0000', GradientType=0);
    background-color: #EA0000;
    background-image: -moz-linear-gradient(top,#EA0000,#EA0000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EA0000),to(#EA0000));
    background-image: -webkit-linear-gradient(top,#EA0000,#EA0000);
    background-image: -o-linear-gradient(top,#EA0000,#EA0000);
    background-image: linear-gradient(to bottom,#EA0000,#EA0000);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EA0000', endColorstr='#EA0000', GradientType=0);
    color: #EA0000;
    padding: 15px;
    border-radius: 0px;
    background-color: #EA0000;
    background-image: -moz-linear-gradient(top,#EA0000,#EA0000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EA0000),to(#EA0000));
    background-image: -webkit-linear-gradient(top,#EA0000,#EA0000);
    background-image: -o-linear-gradient(top,#EA0000,#EA0000);
    background-image: linear-gradient(to bottom,#EA0000,#EA0000);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EA0000', endColorstr='#EA0000', GradientType=0);
    background-color: #EA0000;
    background-image: -moz-linear-gradient(top,#EA0000,#EA0000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EA0000),to(#EA0000));
    background-image: -webkit-linear-gradient(top,#EA0000,#EA0000);
    background-image: -o-linear-gradient(top,#EA0000,#EA0000);
    background-image: linear-gradient(to bottom,#EA0000,#EA0000);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EA0000', endColorstr='#EA0000', GradientType=0);
    color: #EA0000;
    padding: 15px;
    border-radius: 0px;
    background-color: #EA0000;
    background-image: -moz-linear-gradient(top,#EA0000,#EA0000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EA0000),to(#EA0000));
    background-image: -webkit-linear-gradient(top,#EA0000,#EA0000);
    background-image: -o-linear-gradient(top,#EA0000,#EA0000);
    background-image: linear-gradient(to bottom,#EA0000,#EA0000);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EA0000', endColorstr='#EA0000', GradientType=0);
    background-color: #EA0000;
    background-image: -moz-linear-gradient(top,#EA0000,#EA0000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EA0000),to(#EA0000));
    background-image: -webkit-linear-gradient(top,#EA0000,#EA0000);
    background-image: -o-linear-gradient(top,#EA0000,#EA0000);
    background-image: linear-gradient(to bottom,#EA0000,#EA0000);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EA0000', endColorstr='#EA0000', GradientType=0);
    color: #fff;
    padding: 15px;
    border-radius: 0px;
    background-color: #EA0000;
    background-image: -moz-linear-gradient(top,#EA0000,#EA0000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EA0000),to(#EA0000));
    background-image: -webkit-linear-gradient(top,#EA0000,#EA0000);
    background-image: -o-linear-gradient(top,#EA0000,#EA0000);
    background-image: linear-gradient(to bottom,#EA0000,#EA0000);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EA0000', endColorstr='#EA0000', GradientType=0);
    background-color: #EA0000;
    background-image: -moz-linear-gradient(top,#EA0000,#EA0000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EA0000),to(#EA0000));
    background-image: -webkit-linear-gradient(top,#EA0000,#EA0000);
    background-image: -o-linear-gradient(top,#EA0000,#EA0000);
    background-image: linear-gradient(to bottom,#EA0000,#EA0000);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EA0000', endColorstr='#EA0000', GradientType=0);
}

div.orange, p.orange {
    color: #EC9300;
    padding: 15px;
    border-radius: 0px;
    background-color: #EC9300;
    background-image: -moz-linear-gradient(top,#EC9300,#EC9300);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EC9300),to(#EC9300));
    background-image: -webkit-linear-gradient(top,#EC9300,#EC9300);
    background-image: -o-linear-gradient(top,#EC9300,#EC9300);
    background-image: linear-gradient(to bottom,#EC9300,#EC9300);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EC9300', endColorstr='#EC9300', GradientType=0);
    background-color: #EC9300;
    background-image: -moz-linear-gradient(top,#EC9300,#EC9300);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EC9300),to(#EC9300));
    background-image: -webkit-linear-gradient(top,#EC9300,#EC9300);
    background-image: -o-linear-gradient(top,#EC9300,#EC9300);
    background-image: linear-gradient(to bottom,#EC9300,#EC9300);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EC9300', endColorstr='#EC9300', GradientType=0);
    color: #EC9300;
    padding: 15px;
    border-radius: 0px;
    background-color: #EC9300;
    background-image: -moz-linear-gradient(top,#EC9300,#EC9300);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EC9300),to(#EC9300));
    background-image: -webkit-linear-gradient(top,#EC9300,#EC9300);
    background-image: -o-linear-gradient(top,#EC9300,#EC9300);
    background-image: linear-gradient(to bottom,#EC9300,#EC9300);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EC9300', endColorstr='#EC9300', GradientType=0);
    background-color: #EC9300;
    background-image: -moz-linear-gradient(top,#EC9300,#EC9300);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EC9300),to(#EC9300));
    background-image: -webkit-linear-gradient(top,#EC9300,#EC9300);
    background-image: -o-linear-gradient(top,#EC9300,#EC9300);
    background-image: linear-gradient(to bottom,#EC9300,#EC9300);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EC9300', endColorstr='#EC9300', GradientType=0);
    color: #EC9300;
    padding: 15px;
    border-radius: 0px;
    background-color: #EC9300;
    background-image: -moz-linear-gradient(top,#EC9300,#EC9300);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EC9300),to(#EC9300));
    background-image: -webkit-linear-gradient(top,#EC9300,#EC9300);
    background-image: -o-linear-gradient(top,#EC9300,#EC9300);
    background-image: linear-gradient(to bottom,#EC9300,#EC9300);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EC9300', endColorstr='#EC9300', GradientType=0);
    background-color: #EC9300;
    background-image: -moz-linear-gradient(top,#EC9300,#EC9300);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EC9300),to(#EC9300));
    background-image: -webkit-linear-gradient(top,#EC9300,#EC9300);
    background-image: -o-linear-gradient(top,#EC9300,#EC9300);
    background-image: linear-gradient(to bottom,#EC9300,#EC9300);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EC9300', endColorstr='#EC9300', GradientType=0);
    color: #fff;
    padding: 15px;
    border-radius: 0px;
    background-color: #EC9300;
    background-image: -moz-linear-gradient(top,#EC9300,#EC9300);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EC9300),to(#EC9300));
    background-image: -webkit-linear-gradient(top,#EC9300,#EC9300);
    background-image: -o-linear-gradient(top,#EC9300,#EC9300);
    background-image: linear-gradient(to bottom,#EC9300,#EC9300);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EC9300', endColorstr='#EC9300', GradientType=0);
    background-color: #EC9300;
    background-image: -moz-linear-gradient(top,#EC9300,#EC9300);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EC9300),to(#EC9300));
    background-image: -webkit-linear-gradient(top,#EC9300,#EC9300);
    background-image: -o-linear-gradient(top,#EC9300,#EC9300);
    background-image: linear-gradient(to bottom,#EC9300,#EC9300);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EC9300', endColorstr='#EC9300', GradientType=0);
}

div.prince, p.prince {
    color: #BE299E;
    padding: 15px;
    border-radius: 0px;
    background-color: #BE299E;
    background-image: -moz-linear-gradient(top,#BE299E,#BE299E);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#BE299E),to(#BE299E));
    background-image: -webkit-linear-gradient(top,#BE299E,#BE299E);
    background-image: -o-linear-gradient(top,#BE299E,#BE299E);
    background-image: linear-gradient(to bottom,#BE299E,#BE299E);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BE299E', endColorstr='#BE299E', GradientType=0);
    background-color: #BE299E;
    background-image: -moz-linear-gradient(top,#BE299E,#BE299E);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#BE299E),to(#BE299E));
    background-image: -webkit-linear-gradient(top,#BE299E,#BE299E);
    background-image: -o-linear-gradient(top,#BE299E,#BE299E);
    background-image: linear-gradient(to bottom,#BE299E,#BE299E);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BE299E', endColorstr='#BE299E', GradientType=0);
    color: #BE299E;
    padding: 15px;
    border-radius: 0px;
    background-color: #BE299E;
    background-image: -moz-linear-gradient(top,#BE299E,#BE299E);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#BE299E),to(#BE299E));
    background-image: -webkit-linear-gradient(top,#BE299E,#BE299E);
    background-image: -o-linear-gradient(top,#BE299E,#BE299E);
    background-image: linear-gradient(to bottom,#BE299E,#BE299E);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BE299E', endColorstr='#BE299E', GradientType=0);
    background-color: #BE299E;
    background-image: -moz-linear-gradient(top,#BE299E,#BE299E);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#BE299E),to(#BE299E));
    background-image: -webkit-linear-gradient(top,#BE299E,#BE299E);
    background-image: -o-linear-gradient(top,#BE299E,#BE299E);
    background-image: linear-gradient(to bottom,#BE299E,#BE299E);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BE299E', endColorstr='#BE299E', GradientType=0);
    color: #BE299E;
    padding: 15px;
    border-radius: 0px;
    background-color: #BE299E;
    background-image: -moz-linear-gradient(top,#BE299E,#BE299E);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#BE299E),to(#BE299E));
    background-image: -webkit-linear-gradient(top,#BE299E,#BE299E);
    background-image: -o-linear-gradient(top,#BE299E,#BE299E);
    background-image: linear-gradient(to bottom,#BE299E,#BE299E);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BE299E', endColorstr='#BE299E', GradientType=0);
    background-color: #BE299E;
    background-image: -moz-linear-gradient(top,#BE299E,#BE299E);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#BE299E),to(#BE299E));
    background-image: -webkit-linear-gradient(top,#BE299E,#BE299E);
    background-image: -o-linear-gradient(top,#BE299E,#BE299E);
    background-image: linear-gradient(to bottom,#BE299E,#BE299E);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BE299E', endColorstr='#BE299E', GradientType=0);
    color: #fff;
    padding: 15px;
    border-radius: 0px;
    background-color: #BE299E;
    background-image: -moz-linear-gradient(top,#BE299E,#BE299E);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#BE299E),to(#BE299E));
    background-image: -webkit-linear-gradient(top,#BE299E,#BE299E);
    background-image: -o-linear-gradient(top,#BE299E,#BE299E);
    background-image: linear-gradient(to bottom,#BE299E,#BE299E);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BE299E', endColorstr='#BE299E', GradientType=0);
    background-color: #BE299E;
    background-image: -moz-linear-gradient(top,#BE299E,#BE299E);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#BE299E),to(#BE299E));
    background-image: -webkit-linear-gradient(top,#BE299E,#BE299E);
    background-image: -o-linear-gradient(top,#BE299E,#BE299E);
    background-image: linear-gradient(to bottom,#BE299E,#BE299E);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BE299E', endColorstr='#BE299E', GradientType=0);
}

div.darkblue, p.darkblue {
    color: #0400A8;
    padding: 15px;
    border-radius: 0px;
    background-color: #0400A8;
    background-image: -moz-linACear-gradient(top,#0400A8,#0400A8);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0400A8),to(#0400A8));
    background-image: -webkit-linear-gradient(top,#0400A8,#0400A8);
    background-image: -o-linear-gradient(top,#0400A8,#0400A8);
    background-image: linear-gradient(to bottom,#0400A8,#0400A8);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0400A8', endColorstr='#0400A8', GradientType=0);
    background-color: #0400A8;
    background-image: -moz-linear-gradient(top,#0400A8,#0400A8);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0400A8),to(#0400A8));
    background-image: -webkit-linear-gradient(top,#0400A8,#0400A8);
    background-image: -o-linear-gradient(top,#0400A8,#0400A8);
    background-image: linear-gradient(to bottom,#0400A8,#0400A8);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0400A8', endColorstr='#0400A8', GradientType=0);
    color: #0400A8;
    padding: 15px;
    border-radius: 0px;
    background-color: #0400A8;
    background-image: -moz-linear-gradient(top,#0400A8,#0400A8);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0400A8),to(#0400A8));
    background-image: -webkit-linear-gradient(top,#0400A8,#0400A8);
    background-image: -o-linear-gradient(top,#0400A8,#0400A8);
    background-image: linear-gradient(to bottom,#0400A8,#0400A8);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0400A8', endColorstr='#0400A8', GradientType=0);
    background-color: #0400A8;
    background-image: -moz-linear-gradient(top,#0400A8,#0400A8);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0400A8),to(#0400A8));
    background-image: -webkit-linear-gradient(top,#0400A8,#0400A8);
    background-image: -o-linear-gradient(top,#0400A8,#0400A8);
    background-image: linear-gradient(to bottom,#0400A8,#0400A8);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0400A8', endColorstr='#0400A8', GradientType=0);
    color: #0400A8;
    padding: 15px;
    border-radius: 0px;
    background-color: #0400A8;
    background-image: -moz-linear-gradient(top,#0400A8,#0400A8);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0400A8),to(#0400A8));
    background-image: -webkit-linear-gradient(top,#0400A8,#0400A8);
    background-image: -o-linear-gradient(top,#0400A8,#0400A8);
    background-image: linear-gradient(to bottom,#0400A8,#0400A8);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0400A8', endColorstr='#0400A8', GradientType=0);
    background-color: #0400A8;
    background-image: -moz-linear-gradient(top,#0400A8,#0400A8);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0400A8),to(#0400A8));
    background-image: -webkit-linear-gradient(top,#0400A8,#0400A8);
    background-image: -o-linear-gradient(top,#0400A8,#0400A8);
    background-image: linear-gradient(to bottom,#0400A8,#0400A8);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0400A8', endColorstr='#0400A8', GradientType=0);
    color: #fff;
    padding: 15px;
    border-radius: 0px;
    background-color: #0400A8;
    background-image: -moz-linear-gradient(top,#0400A8,#0400A8);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0400A8),to(#0400A8));
    background-image: -webkit-linear-gradient(top,#0400A8,#0400A8);
    background-image: -o-linear-gradient(top,#0400A8,#0400A8);
    background-image: linear-gradient(to bottom,#0400A8,#0400A8);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0400A8', endColorstr='#0400A8', GradientType=0);
    background-color: #0400A8;
    background-image: -moz-linear-gradient(top,#0400A8,#0400A8);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0400A8),to(#0400A8));
    background-image: -webkit-linear-gradient(top,#0400A8,#0400A8);
    background-image: -o-linear-gradient(top,#0400A8,#0400A8);
    background-image: linear-gradient(to bottom,#0400A8,#0400A8);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0400A8', endColorstr='#0400A8', GradientType=0);
}

 
 